@charset "UTF-8";
/* CSS Document */

body {font-family: 'Archer-Book'; padding:30px; background:#eeeeee; -webkit-text-size-adjust: none; }
.container {position:relative}
.banner-container {position: relative; display:block}

.main {position: absolute; width:100%; height:100%; z-index:999;}
.logo {width:231px; margin:60px auto 0}

h1, h2, h3, h4 {font-family: "brandon-grotesque",sans-serif; font-style: normal; -webkit-font-smoothing:antialiased; }
h1 {font-weight: 900;}
h2 {font-weight: 900; text-transform:uppercase; color:#453d3a; font-size:36px;}

nav {font-family: "brandon-grotesque",sans-serif; font-style: normal; font-weight: 700; float:right; top:100px; position:fixed; right:100px}
nav ul {margin:0; padding:0;}
nav li {display: inline-block; margin:0 10px;}
nav li a {text-decoration:none; color:#fff; text-transform:uppercase; line-height:15px; font-size:15px; -webkit-font-smoothing:antialiased; display: block;}
nav li a:hover {border-bottom: 1px solid #9e816f;}

.intro {display: block; text-align:center; padding: 80px 0}
.intro h1 {text-transform: uppercase; color:#fff; font-size:48px}
.intro p {font-size: 19px; color:#fff; -webkit-font-smoothing:antialiased;}
.intro a {border: 2px solid #fff; display:inline-block; border-radius:30px; padding:12px 50px; margin:40px 0; text-transform: uppercase; color:#fff; font-size:18px; font-family: "brandon-grotesque",sans-serif; font-style: normal; font-weight: 900; text-decoration:none; -webkit-font-smoothing:antialiased; letter-spacing: 1px;}

.welcome {display: block; background:#fff;}
.welcome h2 {margin: 30px 0}
.welcome article {max-width: 700px; margin:0 auto; text-align:center; padding:50px 0}
.welcome p {margin: 9px 0; padding:9px 0; font-size:16px; color:#6a6664; line-height:23px;}
.welcome strong {color:#453d3a; font-size:18px;}

strong {font-family: 'Archer-Bold'; font-weight:normal; }

.menu {background: url(../img/menu-bg.jpg) center top repeat-x #3e3734; display:block; overflow:hidden; padding-bottom:50px}
.menu .title {margin: 80px auto; display:block; text-align:center; max-width:987px;}
.title img {width: auto}
.menu article {color:#fff; text-align:center}
.menu p {margin: 7px 0; padding:7px; font-size:15px; line-height:22px; font-family: 'Archer-Light';}
.menu h3 {text-transform: uppercase; font-weight:900; font-size:16px;}

.copyright {background: #59504c; color:#fff; font-size:9px; text-transform:uppercase; padding:15px 40px; display:block; font-family: "brandon-grotesque",sans-serif; font-style: normal; font-weight: 700; -webkit-font-smoothing:antialiased; line-height:10px;}
.copyright a {color:#fff; text-decoration:none}


.contact {display: block; position:relative}
.contact-details {background: url(../img/overlay.png); color:#fff; position:absolute; left:50px; top:150px; padding: 40px 70px; font-family: "brandon-grotesque",sans-serif;
font-style: normal;
font-weight: 300;}

.contact-details strong {font-family: "brandon-grotesque",sans-serif;
font-style: normal;
font-weight: 700; font-size:16px;}

.contact-details  p {font-size: 15px; line-height:22px; margin:7px 0; padding:7px 0}

@media screen and (min-width: 1050px) and (max-width: 1400px) {


	
	.intro h1 {font-size:40px;}
	.intro {padding: 40px 0}
	.intro a {padding:10px 50px; margin:20px 0; font-size:15px;}
	.menu {padding-bottom: 40px;}

}


@media screen and (min-width: 990px) and (max-width: 1040px) {
	.logo {margin: 30px auto 0; width:180px;}
	nav {top:85px; right:60px}
	.intro h1 {font-size:28px;}
	.intro {padding: 40px 0}
	.intro a {padding:10px 50px; margin:20px 0; font-size:15px;}
	.menu {padding-bottom: 15px;}
	
}

@media screen and (min-width: 200px) and (max-width: 980px) {
	body {padding: 10px;}
	.logo {width: 150px;}
	.intro {display:none}
	nav {top: 0;
position: relative;
right: 0;
background: #3e3734;
width: 100%;}
nav li {width: 32%; margin:0}
nav a {padding: 10px; text-align:center}
	.welcome article {padding: 50px 40px;}
	.title img {width:100%}
	.menu {background-position: bottom;}
	.contact-details {left:0; position:relative; top:0; text-align:center; padding:30px 10px;}
	.welcome h2 {margin: 50px 0 30px 0}
	.menu .title {margin: 40px 0}
	.copyright {text-align:center}
	
}
